# Class TestList

Namespace
  adas_core.Domain.Models.Masters

Assembly
  adas-core.Domain.dll

Represents a test list that derives from the MasterList base class, providing specialized list behavior for testing scenarios.

    public class TestList : MasterList

Inheritance
  object
  MasterList
  TestList

Inherited Members
  MasterList.Id
  MasterList.Name
  MasterList.Description
  MasterList.ManualObservationName
  MasterList.AutoObservationName
  MasterList.ListType
  MasterList.CanAddElement
  MasterList.OptionListDetails
  MasterList.DefaultLocale
  MasterList.Options
  MasterList.ReturnMasterListOptionsInLocaleIfExist(LocaleEnum?)
  object.Equals(object)
  object.Equals(object, object)
  object.GetHashCode()
  object.GetType()
  object.MemberwiseClone()
  object.ReferenceEquals(object, object)
  object.ToString()

Extension Methods
  NumberUtils.IsNumber(object)
  NumberUtils.ToDouble(object)
  ObjectUtils.ToStr(object?)